//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Utzi";
"_tap_to_cancel_"           = "Sakatu bertan behera uzteko";
"_cancel_request_"          = "Utzi nahi duzu?";
"_upload_file_"             = "Igo fitxategia";
"_download_file_"           = "Deskargatu fitxategia";
"_loading_"                 = "Kargatzen";
"_loading_with_points_"     = "Kargatzen ...";
"_loading_num_"             = "%i fitxategia kargatzen";
"_loading_autoupload_"      = "Igoera automatikoa";
"_uploading_"               = "Igotzen";
"_synchronization_"         = "Sinkronizazioa";
"_delete_"                  = "Ezabatu";
"_delete_file_n_"           = "Ezabatu %i fitxategia %itik";
"_rename_"                  = "Aldatu izena";
"_rename_file_"             = "Berrizendatu fitxategia";
"_rename_folder_"           = "Berrizendatu karpeta";
"_move_"                    = "Mugitu";
"_move_file_n_"             = "Eraman %i fitxategia %itik";
"_creating_sharing_"        = "Partekatua sortzen";
"_updating_sharing_"        = "Partekatzea eguneratzen";
"_removing_sharing_"        = "Partekatzea kentzen";
"_add_"                     = "Gehitu";
"_login_"                   = "Hasi saioa";
"_save_"                    = "Gorde";
"_warning_"                 = "Abisua";
"_error_"                   = "Errorea";
"_error_e2ee_"              = "E2EE errorea";
"_no_"                      = "Ez";
"_yes_"                     = "Bai";
"_select_"                  = "Hautatu";
"_deselect_"                = "Deshautatu";
"_select_all_"              = "Hautatu denak";
"_upload_"                  = "Igo";
"_home_"                    = "Fitxategiak";
"_files_"                   = "Fitxategiak";
"_home_dir_"                = "Hasiera";
"_file_to_upload_"          = "Igotzeko fitxategia";
"_destination_"             = "Helburua";
"_ok_"                      = "Ados";
"_beta_version_"            = "Beta bertsioa";
"_function_in_testing_"     = "Proban dagoen funtzioa, informazioa bidali duzun edozein arazorekin, mesedez. ";
"_done_"                    = "Egina";
"_clear_"                   = "Garbitu";
"_passcode_too_short_"      = "Pasahitza laburregia da, gutxienez 4 karaktere behar dira";
"_selected_"                = "Hautatua";
"_scan_fingerprint_"        = "Autentifikatzeko eskaneatu hatz-marka ";
"_no_active_account_"       = "Ez da konturik aurkitu";
"_info_"                    = "Informazioa";
"_warning_"                 = "Abisua";
"_email_"                   = "Helbide elektronikoa";
"_save_exit_"               = "Gorde gabe irten nahi duzu?";
"_video_"                   = "Bideoa";
"_overwrite_"               = "Gainidatzi";
"_transfers_in_queue_"      = "Transferentziak abian, itxaron mesedez ...";
"_too_errors_upload_"       = "Errore gehiegi, mesedez, egiaztatu arazoa";
"_create_folder_"           = "Sortu karpeta";
"_create_folder_e2ee_"      = "Sortu karpeta zifratua";
"_create_folder_on_"        = "Sortu karpeta hemen";
"_close_"                   = "Itxi";
"_postpone_"                = "Atzeratu";
"_remove_"                  = "Kendu";
"_file_not_found_"          = "Fitxategia ez da aurkitu";
"_continue_"                = "Jarraitu";
"_continue_editing_"        = "Jarraitu editatzen";
"_continue_request_"        = "Jarraitu nahi duzu?";
"_auto_upload_folder_"      = "Eguneratu automatikoki";
"_gallery_"                 = "Galeria";
"_photo_"                   = "Argazkia";
"_audio_"                   = "Audioa";
"_unknown_"                 = "Ezezaguna";
"_next_"                    = "Hurrengoa";
"_success_"                 = "Arrakasta";
"_initialization_"          = "Hasieratzea";
"_experimental_"            = "Esperimentala";
"_select_dir_media_tab_"    = "Hautatu \"Media\" karpeta gisa";
"_error_creation_file_"     = "Hara! Ezin izan da fitxategia sortu";
"_save_path_"               = "Gordetzeko bidea";
"_save_settings_"           = "Gorde ezarpenak";
"_mode_filename_"           = "Fitxategi-izena modua";
"_warning_owncloud_"        = "OwnCloud zerbitzari batera konektatuta zaude. Froga hau eta probatu gabe dago, zure ardurapean erabili. Nextcloud eguneratzeko, ikusi https://nextcloud.com/migration";
"_warning_unsupported_"     = "Nextcloud-en onartzen ez den bertsioa erabiltzen ari zara. Zure datuen segurtasunari dagokionez, azken Nextcloud egonkorrera eguneratzea gomendatzen dugu";
"_restore_"                 = "Berrezarri";
"_camera_roll_"             = "Argazki-filma";
"_tap_here_to_change_"      = "Sakatu hemen aldatzeko";
"_no_albums_"               = "Ez dago albumik";
"_denied_album_"            = "Aplikazio honek ez dauka \"Argazkiak\"-era sarbiderik, pribatutasun-ezerpenetan gaitu dezakezu sarbidea";
"_denied_camera_"           = "Aplikazio honek ez dauka \"Kamera\"-ra sarbiderik, pribatutasun-ezerpenetan gaitu dezakezu sarbidea";
"_start_"                   = "Hasi";
"_force_start_"             = "Behartu hasiera";
"_purchase_"                = "Erosi";
"_account_not_available_"   = "%@ko %@ kontua ez da esistitzen, gehitu %@ fitxategia irakurri ahal izateko";
"_the_account_"             = "Kontua";
"_does_not_exist_"          = "ez da existitzen";
"_error_parameter_schema_"  = "Parametro okerrak, ezin da jarraitu";
"_comments_"                = "Iruzkinak";
"_sharing_"                 = "Partekatzen";
"_details_"                 = "Xehetasunak";
"_sub_details_"             = "Harpidetzaren xehetasunak";
"_subscriptions_"           = "Harpidetzak";
"_dark_mode_"               = "Modu iluna";
"_dark_mode_detect_"        = "Detektatu iOS modu iluna";
"_screen_"                  = "Pantaila";
"_wipe_account_"            = "Kontua zerbitzaritik ezabatuta";
"_appconfig_view_title_"    = "Kontuaren konfigurazioa abian ...";
"_no_permission_add_file_"  = "Ez duzu fitxategiak gehitzeko baimenik";
"_no_permission_delete_file_" = "Ez duzu fitxategiak ezabatzeko baimenik";
"_no_permission_modify_file_" = "Ez duzu fitxategiak aldatzeko baimenik";
"_request_upload_new_ver_"  = "Fitxategia aldatu egin da, bertsio berria kargatu nahi duzu?";
"_add_folder_info_"         = "Gehitu karpetaren informazioa";
"_back_"                    = "Itzuli";
"_search_"                  = "Bilatu";
"_of_"                      = "/";
"_internal_modify_"         = "Editatu barneko editorearekin";
"_database_corrupt_"        = "Arazoren bat izan da. Zure kredentzialak sartu, baina, lasai, zure fitxategiak seguru mantendu dira";
"_download_locally_"        = "Deskargatu lokalean";
"_livephoto_save_"          = "Gorde Live Photo argazki albumean";
"_livephoto_save_error_"    = "Errorea Live Photo gordetzerakoan";
"_file_conflict_num_"       = "fitxategi-gatazka";
"_file_conflicts_num_"      = "fitxategi-gatazkak";
"_file_conflict_desc_"      = "Ze fitxategi mantendu nahi dituzu?\nBi bertsioak hautatzen badituzu, kopiatutako fitxategiari zenbaki bat gehituko zaio. ";
"_file_conflict_new_"       = "Fitxategi berriak";
"_file_conflict_exists_"    = "Dagoeneko existitzen diren fitxategiak";
"_file_not_rewite_doc_"     = "Ez da posible dokumentua berridaztea, berria sortu behar da";
"_move_or_copy_"            = "Lekuz aldatu edo kopiatu";
"_copy_"                    = "Kopiatu";
"_now_"                     = "Orain";
"_wait_"                    = "Itxaron mesedez …";
"_attention_"               = "Adi";
"_recent_"                  = "Azkenak";
"_view_in_folder_"          = "Ikusi karpetan";
"_leave_share_"             = "Utzi partekatze hau";
"_premium_"                 = "Premium";
"_professional_"            = "Profesionala";
"_current_"                 = "Unekoa";
"_buy_"                     = "Erosi";

/* MARK: Files lock */

"_lock_file_"                       = "Blokeatu fitxategia";
"_unlock_file_"                     = "Desblokeatu fitxategia";
"_lock_selected_files_"             = "Blokeatu fitxategiak";
"_unlock_selected_files_"           = "Desblokeatu fitxategiak";
"_locked_by_"                       = "%@-(e)k blokeatuta";
"_file_locked_no_override_"         = "Fitxategi hau blokeatuta dago. Ezin da gainidatzi.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Kendu fitxategia";

/* Delete file and put it into the trash */
"_delete_file_"             = "Ezabatu fitxategia";
"_delete_folder_"           = "Ezabatu karpeta";
"_delete_photo_"            = "Ezabatu argazkia";
"_delete_video_"            = "Ezabatu bideoa";
"_automatic_Download_Image_" = "Erabili bereizmen osoko irudiak";
"_automatic_Download_Image_footer_" = "Irudiak ikustean beti deskargatu irudiak bereizmen osoz, lokalean eskuragarri ez badaude";
"_size_"                    = "Tamaina";
"_file_size_"               = "Esportatutako fitxategiaren tamaina";
"_dimension_"               = "Dimentsioa";
"_duration_"                = "Iraupena";
"_model_"                   = "Modeloa";
"_set_user_status_"         = "Ezarri erabiltzailearen egoera";
"_open_settings_"           = "Ireki ezarpenak";
"_rename_ext_title_"        = "Fitxategiaren mota aldatu?";
"_rename_ext_message_"      = "Fitxategi honek portaera desberdina izan dezake %@-tik%@ra aldatzen baduzu ";
"_use_"                     = "Erabili";
"_keep_"                    = "Mantendu";
"_account_request_"         = "Eskatu kontua";
"_settings_account_request_" = "Eskatu kontua abioan";
"_print_"                   = "Inprimatu";
"_alias_"                   = "Aliasa";
"_alias_footer_"            = "Eman zure kontu-izenei izen deskriptibo bat, esate baterako, etxea, bulegoa, eskola ...";
"_upload_chunk_"            = "Kargatzen ari zaren fitxategia handia da, mantendu aplikazioa lehen planoan osatu arte";
"_upload_e2ee_"             = "Kargatzen ari zaren fitxategia enkriptatuta dago, mantendu aplikazioa lehen planoan osatu arte";
"_chunk_size_mb_"           = "Zatiaren tamaina MBetan";
"_chunk_footer_title_"      = "Zatikako fitxategi karga (0 desgaituta da)\nGarrantzitsua: zatikako karga aplikazioa 'aktibo' dagoenean soilik funtzionatzen du.";
"_privacy_legal_"           = "Pribatutasun eta legedi politika";
"_source_code_"             = "Eskuratu iturburu-kodea";
"_account_select_"          = "Hautatu kontua";
"_account_select_to_add_"   = "Hautatu gehitzeko kontua";
"_host_insert_"             = "Sartu ostalariaren izena, adibidez:";
"_certificate_not_found_"   = "Ez da aurkitu dokumentuen direktorioko %@ fitxategia.";
"_copy_failed_"             = "Kopiak huts egin du";
"_certificate_installed_"   = "Ziurtagiria instalatuta";
"_want_delete_account_"     = "%@ kontua ezabatu nahi duzu";
"_prevent_http_redirection_"= "HTTP-n birbideratzea ez dago baimenduta";
"_pdf_vertical_"            = "PDF bistaratze bertikala";
"_pdf_horizontal_"          = "PDF bistaratze horizontala";
"_single_file_conflict_title_" = "Fitxategi gatazka";
"_multi_file_conflict_title_" = "%@Fitxategi gatazkak";
"_replace_action_title_" = "Ordeztu";
"_keep_both_action_title_" = "Mantendu biak";
"_cancel_keep_existing_action_title_" = "Utzi eta mantendu lehenagokoa(k)";
"_replace_all_action_title_" = "Ordeztu guztiak";
"_keep_both_for_all_action_title_" = "Mantendu biak guztientzat";
"_more_action_title_" = "Xehetasun gehiago";

/* Background of the file listing view */
"_use_as_background_"       = "Erabili atzeko plano gisa";

/* Background of the file listing view */
"_background_"              = "Atzeko planoa";

"_dark_mode_"               = "Modu iluna";
"_default_color_"           = "Erabili kolore lehenetsia";
"_as_default_color_"        = "Erabili kolore lehenetsi gisa";

// MARK: User Status

/* User status */
"_online_"                  = "Linean";

/* User status */
"_away_"                    = "Kanpoan";
/* User status */

"_dnd_"                     = "Ez molestatu";

/* User status */
"_dnd_description_"         = "Mututu jakinarazpen guztiak";

/* User status */
"_invisible_"               = "Ikusezina";

/* User status */
"_invisible_description_"   = "Lineaz kanpo agertu";

/* User status */
"_status_message_"          = "Egoera mezua";
"_status_message_placehorder_"  = "Zein da zure egoera?";
"_online_status_"           = "Online egoera";
"_clear_status_message_"    = "Garbitu egoera mezua";
"_set_status_message_"      = "Ezarri egoera mezua";
"_clear_status_message_after_"  = "Garbitu egoera mezua gero";

/* User status */
"_select_option_"           = "Hautatu aukera";
"_dont_clear_"              = "Ez garbitu";
"_30_minutes_"              = "30 minutu";
"_an_hour_"                 = "ordu bat";
"_1_hour_"                  = "Ordu 1";
"_4_hours_"                 = "4 ordu";
"day"                       = "Gaur";
"_this_week_"               = "Aste honetan";
"_days_"                    = "Egunak";
"_hours_"                   = "Orduak";
"_minutes_"                 = "Minutuak";


"_network_available_"       = "Sarea eskuragarri";
"_network_not_available_"   = "Sarea ez dago eskuragarri";
"_file_too_big_"            = "Fitxategi handiegia zifratua/deszifratua izateko";
"_file_too_big_max_100_"    = "Fitxategi tamaina handiegia (geh. 100 kb.)";
"_...loading..._"           = "Kargatzen ...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Ezin izan da fitxategia aurkitu ezta birbidali ere. Ezabatu kargatutakoa eta kargatu berriro igotzeko. ";
"_file_already_exists_"     = "Ezin da osatu eragiketa, badago izen bereko fitxategi bat";
"_read_file_error_"         = "Ezin izan da fitxategia irakurri";
"_write_file_error_"        = "Ezin izan da fitxategia idatzi";
"_files_lock_error_"        = "Errore bat gertatu da fitxategi honen blokeoa aldatzean";
"_more_"                        = "Gehiago";
"_notifications_"               = "Jakinarazpenak";
"_logout_"                      = "Amaitu saioa";
"_quota_space_unlimited_"       = "Mugagabea";
"_quota_space_unknown_"         = "Ezezaguna";
"_quota_using_"                 = "%@tik %@ erabiltzen ari zara";
"_acknowledgements_"            = "Aintzatespenak";
"_settings_"                    = "Ezarpenak";
"_passcode_"                    = "Pasahitza";
"_enter_password_"              = "Sartu pasahitza ...";
"_lock_"                        = "Blokeatu";
"_lock_active_"                 = "Blokeoa: Aktibatuta";
"_lock_not_active_"             = "Blokeoa: Desaktibatuta";
"_lock_protection_no_screen_"        = "Ez galdetu abioan";
"_lock_protection_no_screen_footer_" = "Erabili \"Ez eskatu abiaraztean\" enkriptatze aukerarako";
"_enable_touch_face_id_"        = "Gaitu Touch/Face ID";
"_url_"                         = "URLa";
"_username_"                    = "Erabiltzaile-izena";
"_change_credentials_"          = "Aldatu zure kredentzialak";
"_wifi_only_"                   = "Erabili Wi-Fi konexioa soilik";
"_settings_autoupload_"         = "Eguneratu automatikoki";
"_app_version_"                 = "Aplikazioaren bertsioa";
"_app_in_use_"                  = "Aplikazioa erabiltzen ari da";
"_contact_by_email_"            = "Jarri gurekin harremanetan posta elektroniko bidez";
"_clear_cache_"                 = "Garbitu cachea";
"_clear_cache_footer_"          = "Garbitu deskargatutako eta lineaz kanpoko fitxategiak aplikaziotik";
"_exit_"                        = "Berrezarri aplikazioa";
"_exit_footer_"                 = "Kendu kontuak eta tokiko datuak aplikaziotik";
"_funct_not_enabled_"           = "Funtzionaltasuna ez gaitua";
"_passcode_activate_"           = "Pasahitzaren blokeoa aktibatuta dago";
"_disabling_passcode_"          = "Pasahitzaren blokeoa kentzen";
"_want_exit_"                   = "Arreta! Hasierako egoerara berrezarriko da. Jarraitu?";
"_proceed_"                     = "Jarraitu";
"_delete_cache_"                = "Cachea ezabatu";
"_want_delete_cache_"           = "Cachea ezabatu nahi duzu (horrek abian diren transferentziak ere kentzen ditu)?";
"_want_delete_thumbnails_"      = "Koadro txikiak ere ezabatu nahi dituzu?";
"_mail_deleted_"                = "Posta ezabatu da";
"_mail_saved_"                  = "Posta gordeta";
"_mail_sent_"                   = "Posta bidalia";
"_mail_failure_"                = "Ezin izan da helbide elektronikoa bidali: %@";
"_information_req_"             = "Informazio-eskaera";
"_write_in_english_"            = "Atsegin handiz idatzi iezaguzu ingelesez";
"_credentials_"                 = "Kredentzialak";
"_manage_account_"              = "Kudeatu kontua";
"_change_password_"             = "Aldatu pasahitza";
"_add_account_"                 = "Gehitu kontua";
"_delete_account_"              = "Kendu kontua";
"_delete_active_account_"       = "Kendu kontu aktiboa";
"_want_delete_"                 = "Ezabatu nahi duzu?";
"_no_delete_"                   = "Ez, ez ezabatu";
"_yes_delete_"                  = "Bai, ezabatu";
"_remove_cache_"                = "Cachea garbitzen... Itxaron mesedez ...";
"_optimizations_"               = "Optimizazioak";
"_synchronizations_"            = "Sinkronizatutako karpetak";
"_version_server_"              = "Zerbitzari bertsioa";
"_help_"                        = "Laguntza";
"_change_simply_passcode_"      = "Aldatu pasahitz mota";
"_quota_"                       = "Kuota";
"_available_"                   = "Erabilgarri";
"_not_available_"               = "Ez dago erabilgarri";
"_accounts_"                    = "Kontuak";
"_information_"                 = "Informazioa";
"_personal_information_"        = "Informazio pertsonala";
"_user_full_name_"              = "Izen osoa";
"_user_address_"                = "Helbidea";
"_user_phone_"                  = "Telefono zenbakia";
"_user_email_"                  = "Helbide elektronikoa";
"_user_web_"                    = "Webgunea";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Lana";
"_user_businesssize_"           = "Enpresa tamaina";
"_user_businesstype_"           = "Enpresa mota";
"_user_city_"                   = "Hiria";
"_user_country_"                = "Herrialdea";
"_user_company_"                = "Enpresa";
"_user_role_"                   = "Zeregina";
"_user_zip_"                    = "Posta-kodea";
"_user_owner_"                  = "Jabea";
"_user_employee_"               = "Langilea";
"_user_contractor_"             = "Kontratatzailea";
"_user_editprofile_"            = "Editatu profila";
"_select_offline_warning_"      = "Hainbat fitxategi eta karpeta lineaz kanpo erabilgarri jartzeak denbora tarte bat har dezake eta memoria asko erabili bitartean.";
"_advanced_"                    = "Aurreratua";
"_permissions_"                 = "Baimenak";
"_disable_files_app_"           = "Desgaitu fitxategien aplikazioaren integrazioa";
"_disable_files_app_footer_"    = "Ez baimendu fitxategi sarbidea IOS Files aplikazioaren bidez";
"_trial_"                       = "Proba";
"_trial_expired_day_"           = "Geratzen diren egunak";
"_time_remaining_"              = "%@ geratzen da";
"_disableLocalCacheAfterUpload_footer_" = "Fitxategia kargatu ondoren, ez itzazu tokiko cachean gorde";
"_disableLocalCacheAfterUpload_"        = "Desgaitu tokiko cachea";
"_autoupload_"                      = "Argazkiak/bideoak automatikoki kargatu";
"_autoupload_select_folder_"        = "Hautatu \"Auto igoera\" karpeta";
"_autoupload_error_select_folder_"  = "Hautatu \"Karga automatikoa\" baliozko karpeta bat.";
"_autoupload_background_"           = "Karga automatikoa atzeko planoan";
"_autoupload_photos_"               = "Automatikoki kargatu argazkiak";
"_autoupload_videos_"               = "Automatikoki kargatu bideoak";
"_autoupload_description_"          = "Argazki/bideo berriak automatikoki igoko dira zure Nextcloud-era";
"_autoupload_description_background_"  = "Aukera honek GPSa behar du argazki-filmean argazki/bideo berrien detekzioa abiarazteko, kokalekua asko aldatzen denean";
"_autoupload_background_title_"     = "Murrizketak";
"_autoupload_background_msg_"       = "iOSaren murrizketak direla eta, GPSaren zerbitzuak aktibatu ezean, oraindik ezin da atzeko planoko prozesurik egin. Behin sare zelularra dagoen zelula aldatzen denean, sistema denbora labur batez esnatzen da, eta hodeira igotzeko argazki berririk badagoen egiaztatzen du.";
"_autoupload_change_location_"      = "Aldatu karpeta";
"_autoupload_location_now_"         = "Karpeta";
"_autoupload_location_default_"     = "Berreskuratu karpeta lehenetsia";
"_autoupload_change_location_footer_" = "Aldatu \"Kameraren argazkiak automatikoki kargatzea\" erabilitako karpeta (aukera gaituta baldin badago)";
"_autoupload_not_select_home_"      = "Hautatu karpeta bat";
"_autoupload_save_album_"           = "Kopiatu argazkia edo bideoa argazki albumera";
"_autoupload_fullphotos_"           = "Igo argazki-film osoa ";
"_autoupload_fullphotos_footer_"    = "Egokitu goiko aukerak igo aurretik";
"_autoupload_create_subfolder_"     = "Erabili azpi-karpetak";
"_autoupload_create_subfolder_footer_" = "Biltegiratu azpikarpetetan urtearen, hilabetearen edo egunaren arabera";
"_autoupload_subfolder_granularity_" = "Azpikarpetaren gutxieneko balioa";
"_autoupload_filenamemask_"         = "Aldatu fitxategi-izena maskara";
"_autoupload_filenamemask_footer_"  = "Aldatu fitxategi-izenaren maskara automatikoa";
"_autoupload_current_folder_"       = "Une honetan hautatutako karpeta";
"_help_tutorial_"               = "Tutoriala";
"_help_intro_"                  = "Nextcloud-rako sarrera";
"_help_activity_verbose_"       = "Jardueraren xehetasunen jarioa";
"_help_activity_mail_"          = "Bidali jarduera helbide elektroniko bidez";
"_help_activity_clear_"         = "Garbitu jarduera";
"_show_hidden_files_"           = "Erakutsi ezkutuko fitxategiak";
"_format_compatibility_"        = "Bateragarrienak";
"_format_compatibility_footer_" = "\"Bateragarrienak\" argazkiak JPEG gisa gordeko ditu, ahal bada.";
"_terms_"                       = "Erabilera baldintzak";
"_privacy_"                     = "Pribatutasuna";
"_privacy_policy_"              = "Pribatutasun politika";
"_privacy_footer_"              = "Nextcloud iOSek zerbitzu bat erabiltzen du hutsegiteen analisirako. Txostenarekin ez da zure informazio pertsonalik bidaltzen. Desgaitu nahi baduzu, aldatu ezarpenetan \"Desgaitu hutsegite berriemailea\" ON modura";
"_crashservice_title_"          = "Desgaitu hutsegite berriemailea";
"_crashservice_alert_"          = "Aukera honek aplikazioaren berrabiaraztea eskatzen du eragina izan dezan";
"_upload_mov_livephoto_"        = "Argazki dinamikoa";
"_upload_mov_livephoto_footer_" = "\"Zuzeneko argazkia\" moduak hautatutako argazkia \"Zuzeneko argazkia\" moduan gordeko du, ahal bada.";
"_view_capabilities_"           = "Ikusi gaitasunak";
"_capabilities_"                = "Gaitasunak";
"_no_capabilities_found_"       = "Ez dira gaitasunak aurkitu";
"_diagnostics_"                 = "Diagnostikoak";
"_view_log_"                    = "Ikusi erregistro-fitxategia";
"_clear_log_"                   = "Garbitu erregistro-fitxategia";
"_level_log_"                   = "Ezarri erregistro-maila (desgaitua, estandarra, gehinezkoa)";
"_connect_server_anyway_"       = "Zerbitzarira konektatu nahi duzu hala ere?";
"_server_is_trusted_"           = "Zerbitzari hau fidagarritzat hartu nahi duzu?";
"_connection_error_"            = "Konexio errorea";
"_serverstatus_error_"          = "Akatsa zerbitzariarekin konektatzean, egiaztatu zure zerbitzariaren helbidea edo sarearen egoera.";
"_add_your_nextcloud_"          = "Gehitu zure Nextcloud kontua";
"_login_url_"                   = "Zerbitzariaren helbidea https:// …";
"_login_bottom_label_"          = "Ez duzu zerbitzaririk oraindik?\nAukeratu hornitzailetako bat.";
"_error_multidomain_"           = "Helbide ez baimendua, honako domeinu hauek bakarrik dira baliozkoak:";
"_account_already_exists_"      = "%@ kontua lehendik dago";
"_traditional_login_"           = "Lehengo erregistro-metodora itzuli";
"_web_login_"                   = "Bueltatu saioa hasteko web metodora";
"_login_url_error_"             = "URL errorea, mesedez egiaztatu zure zerbitzariaren URLa";
"_webflow_not_available_"       = "Web saioa hastea ez dago erabilgarri, erabili saioa hasteko metodo zaharra";
"_favorites_"                   = "Gogokoak";
"_favorite_"                    = "Gogokoa";
"_unfavorite_"                  = "Kendu gogokoetatik";
"_no_files_uploaded_"           = "Ez da fitxategirik igo";
"_tutorial_favorite_view_"      = "Gogoko bezala markatutako fitxategi zein karpetak hemen agertuko dira";
"_tutorial_offline_view_"       = "Hemen kopiatutako fitxategiak lineaz kanpo erabilgarri egongo dira. \n\nZure hodeiarekin sinkronizatuko dira.";
"_tutorial_groupfolders_view_"  = "Oraindik ez dago talde-karpetarik";
"_tutorial_local_view_"         = "Zure hodeitik despaketatutako fitxategiak aurkituko dituzu.\n\nFitxategiak partekatzeko iTunes-era konektatu.";
"_more_"                        = "Gehiago";
"_favorite_no_files_"           = "Gogokorik ez oraindik";
"_pull_down_"                               = "Tiratu behera freskatzeko";
"_no_photo_load_"                           = "Argazki edo bideorik ez";
"_tutorial_autoupload_view_"                = "Igoera automatikoak \"Ezarpenak\"-etik gaitu ditzakezu.";
"_no_date_"                                 = "Datarik gabe";
"_today_"                                   = "Gaur";
"_yesterday_"                               = "Atzo";
"_time_"                                    = "Denbora: %@\n\n%@";
"_location_not_enabled_"                    = "Gaitu gabeko kokaleku-zerbitzuak";
"_location_not_enabled_msg_"                = "Mesedez joan ezarpenetara eta gaitu \"Kokaleku-zerbitzuak\"";
"_access_photo_not_enabled_"                = "Argazkietara sarbidea ez dago gaituta";
"_access_photo_not_enabled_msg_"            = "Mesedez joan ezarpenetara eta gaitu \"Argazki baimena\"";
"_access_photo_location_not_enabled_"       = "Access to Photos and Location not enabled";
"_access_photo_location_not_enabled_msg_"   = "Mesedez joan ezarpenetara eta gaitu \"Argazki baimena\" eta \"Kokaleku-zerbitzuak\"";
"_tutorial_photo_view_"                     = "Oraindik ez da argazki edo bideorik kargatu";
"_create_full_upload_"                      = "Artxiboa sortzen ... Luze jo dezake. Prozesuan zehar, mantendu aplikazioa aktiboa transferentzian zehar ere bai.";
"_error_createsubfolders_upload_"           = "Errorea azpikarpetak sortzean";
"_activate_autoupload_"                     = "Gaitu auto-kargatzea";
"_remove_photo_CameraRoll_"                 = "Kendu argazki-filmetik";
"_remove_photo_CameraRoll_desc_"            = "\"Ezabatu argazki-filmetik\" kargatu ostean, argazki-filmetik kargatutako argazki edo bideoak ezabatzeko berrespen mezu bat bidaliko da. Ezabatutako argazki edota bideoak iOS Photos zakarrontzian egongo da 30 egunez.";
"_never_"                       = "inoiz ez";
"_less_a_minute_"               = "duela minutu bat baino gutxiago";
"_a_minute_ago_"                = "duela minutu bat";
"_minutes_ago_"                 = "Duela %d minutu";
"_an_hour_ago_"                 = "duela ordubete";
"_hours_ago_"                   = "duela %d ordu";
"_a_day_ago_"                   = "duela egun bat";
"_days_ago_"                    = "%d days ago";
"_over_30_days_"                = "duela 30 egun baino gehiago";
"_connection_internet_offline_" = "Interneteko konexioa desgaituta dago edo Wi-Fi beharrezkoa da";
"_insert_password_"             = "Sartu pasahitza";
"_update_in_progress_"          = "Bertsio berritzea, itxaron mesedez ...";
"_forbidden_characters_"        = "Fitxategi edo karpetaren izenak karaktere baliogabeak ditu";
"_cannot_send_mail_error_"      = "Ez dago konturik konfiguratuta, edo e-posta okerra sartu da";
"_open_url_error_"              = "Ezin da ekintza honen URLa ireki";
"_photo_camera_"                = "Argazkiak";
"_media_"                       = "Multimedia";
"_unzip_in_progress_"           = "Erauzketa prozesua abian biltegiratze lokalean ...";
"_file_unpacked_"               = "Fitxategia biltegiratze lokalean despaketatu da";
"_file_saved_local_"            = "Fitxategia biltegiratze lokalean gorde da";
"_file_not_present_"            = "Errorea: fitxategia ez dago, mesedez freskatu.";
"_order_by_"                    = "Ordenatu honen arabera";
"_order_by_name_a_z_"           = "Ordenatu izenaren arabera (A-tik Z-ra)";
"_sorted_by_name_a_z_"          = "Izenez ordenatuta (A-tik Z-ra)";
"_order_by_name_z_a_"           = "Ordenatu izenaren arabera (Z-tik A-ra)";
"_sorted_by_name_z_a_"          = "Izenez ordenatuta (Z-tik A-ra)";
"_order_by_date_more_recent_"   = "Ordenatu berrienaren arabera";
"_sorted_by_date_more_recent_"  = "Berrienaren arabera ordenatuta";
"_order_by_date_less_recent_"   = "Ordenatu zaharrenaren arabera";
"_sorted_by_date_less_recent_"  = "Zaharrenaren arabera ordenatuta";
"_order_by_size_smallest_"      = "Ordenatu txikienetik";
"_sorted_by_size_smallest_"     = "Txikienetik ordenatuta";
"_order_by_size_largest_"       = "Ordenatu handienetik";
"_sorted_by_size_largest_"      = "Handienetik ordenatuta";
"_delete_selected_files_"       = "Ezabatu fitxategiak";
"_move_selected_files_"         = "Fitxategiak eraman";
"_move_or_copy_selected_files_" = "Mugitu edo kopiatu fitxategiak";
"_download_selected_files_"     = "Deskargatu fitxategiak";
"_download_selected_files_folders_" = "Deskargatu fitxategiak eta karpetak";
"_error_operation_canc_"        = "Errorea: eragiketa bertan behera utzi da.";
"_only_lock_passcode_"          = "Erabilgarri bakarrik Blokeatu pasahitzez aktibatuarekin. Aktibatu \"Ezarpenetan\". ";
"_go_to_app_settings_"          = "Joan aplikazioaren ezarpenetara";
"_passcode_protection_"         = "Pasahitz bidezko babesa";
"_remove_favorites_"            = "Kendu gogokoetatik";
"_remove_offline_"              = "Kendu lineatik kanpo";
"_add_favorites_"               = "Gehitu gogokoetara";
"_add_offline_"                 = "Gehitu lineaz kanpo";
"_remove_passcode_"             = "Kendu pasahitz bidezko babesa";
"_protect_passcode_"            = "Babestu pasahitzaz";
"_share_"                       = "Partekatu";
"_reload_"                      = "Birkargatu";
"_open_in_"                     = "Ireki honekin …";
"_open_"                        = "Ireki ...";
"_remove_local_file_"           = "Kendu katxetik";
"_add_local_"                   = "Gehitu biltegiratze lokalera";
"_comm_erro_pull_down_"         = "Adi: Komunikazio errorea zerbitzariarekin. Tiratu behera freskatzeko.";
"_file_not_downloaded_"         = "Fitxategia ez da deskargatu";
"_file_not_uploaded_"           = "fitxategia ez da igo";
"_folders_"                     = "karpetak";
"_folder_"                      = "karpeta";
"_files_"                       = "Fitxategiak";
"_file_"                        = "fitxategia";
"_folder_blocked_"              = "Karpeta blokeatuta";
"_downloading_progress_"        = "Fitxategien deskarga hasten ...";
"_no_file_pull_down_"           = "Kargatu fitxategi bat edo tiratu beherantz freskatzeko";
"_browse_images_"               = "Irudiak arakatu";
"_synchronized_folder_"         = "Karpeta sinkronizatua mantendu";
"_remove_synchronized_folder_"  = "Itzali sinkronizazioa";
"_synchronized_confirm_"        = "Sinkronizazia gaitu ondoren, karpetako fitxategi guztiak zerbitzariarekin sinkronizatuko dira , jarraitu?";
"_offline_folder_confirm_"      = "Lineaz kanpoko karpeta gaitu ondoren, fitxategia guztiak zerbitzariarekin sinkronizatuko dira, jarraitu?";
"_file_not_found_reload_"       = "Ez da fitxategia topatu, tiratu behera freskatzeko";
"_title_section_download_"      = "DESKARGATU";
"_title_section_upload_"        = "KARGATU";
"_group_alphabetic_yes_"        = "✓ Ordenatu alfabetikoki";
"_group_alphabetic_no_"         = "Taldekatu alfabetikoki";
"_group_typefile_yes_"          = "✓ Taldekatu fitxategi motaren arabera";
"_group_typefile_no_"           = "Taldekatu fitxategi motaren arabera";
"_group_date_yes_"              = "✓ Taldekatu dataren arabera";
"_group_date_no_"               = "Taldekatu dataren arabera";
"_element_"                     = "elementua";
"_elements_"                    = "elementuak";
"_tite_footer_upload_wwan_"     = "Wi-Fi sarea beharrezkoa, %lu %@ igotzeko";
"_tite_footer_upload_"          = "%ko %@ kargatzeko";
"_tite_footer_download_wwan_"   = "  Wi-Fi sarea beharrezkoa, %lu %@ deskargatzeko";
"_tite_footer_download_"        = "%ko %@ deskargatzeko";
"_limited_dimension_"           = "Gehinezko tamainara iritsi zara";
"_save_selected_files_"         = "Gorde argazki galerian";
"_file_not_saved_cameraroll_"   = "Errorea: fitxategia ez da argazki albumean gorde";
"_file_saved_cameraroll_"       = "Fitxategia argazki albumean gorde da";
"_directory_on_top_yes_"        = "✓ Karpetak goian";
"_directory_on_top_no_"         = "Karpetak goian";
"_folder_automatic_upload_"     = "\"Kargatze automatiko\"-rako karpeta. ";
"_search_no_record_found_"      = "Emaitzarik ez";
"_search_in_progress_"          = "Bilatzen ...";
"_search_instruction_"          = "Fitxategia bilatzeko (gutxienez bi karaktere)";
"_files_no_files_"              = "Ez dago fitxategirik hemen";
"_files_no_folders_"            = "Ez dago karpetarik hemen";
"_request_in_progress_"         = "Zerbitzariari eskatzen...";

"audio"                         = "AUDIOA";
"compress"                      = "KONPRIMITU";
"directory"                     = "KARPETAK";
"document"                      = "DOKUMENTUAK";
"image"                         = "IRUDIAK";
"template"                      = "TXANTILOIAK";
"unknow"                        = "EZEZAGUNA";
"video"                         = "BIDEOA";

"_file_del_only_local_"         = "Fitxategia ez dago zerbitzarian";
"_copy_file_"                   = "Kopiatu";
"_paste_file_"                  = "Itsatsi";
"_open_quicklook_"              = "Quick Look-ekin ireki";
"_search_this_folder_"          = "Bilatu karpeta honetan";
"_search_all_folders_"          = "Bilatu karpeta guztietan";
"_search_sub_folder_"           = "Bilatu hemen eta azpikarpetetan";
"_theming_is_light_"            = "Zerbitzari gaia distiratsuegi koloreztatua, ez dago erabilgarri";
"_cancel_all_task_"             = "Utzi transferentzia guztiak";
"_status_wait_download_"        = "Deskargaren zain";
"_status_in_download_"          = "Deskargan";
"_status_downloading_"          = "Deskargatzen";
"_status_wait_upload_"          = "Kargatzeko zain";
"_status_in_upload_"            = "Kargatzen";
"_status_uploading_"            = "Igotzen";
"_status_upload_error_"         = "Errorea, kargatzeko zain";
"_select_media_folder_"         = "Hautatu \"Multimedia\" karpeta";
"_media_viewimage_show_"        = "Erakutsi irudiak";
"_media_viewimage_hide_"        = "Ezkutatu irudiak";
"_media_viewvideo_show_"        = "Erakutsi bideoa";
"_media_viewvideo_hide_"        = "Ezkutatu bideoa";
"_media_by_created_date_"       = "Ordenatu sortze-dataren arabera";
"_media_by_upload_date_"        = "Ordenatu igotze-dataren arabera";
"_media_by_modified_date_"      = "Ordenatu aldatze-dataren arabera";
"_insert_password_pfd_"         = "PDF segurua. Sartu pasahitza";
"_password_pdf_error_"          = "Pasahitz okerra";
"_error_download_photobrowser_" = "Errorea: ezin izan da argazkia deskargatu";
"_good_morning_"                = "Egunon";
"_good_day_"                    = "Egun ona";
"_good_afternoon_"              = "Arratsaldeon";
"_good_evening_"                = "Gabon";
"_good_night_"                  = "Gabon";

// MARK: Share

"_share_link_"                  = "Partekatu esteka";
"_share_link_button_"           = "Bidali esteka honi…";
"_share_link_name_"             = "Zerrenda-izena";
"_password_"                    = "Pasahitza";
"_share_password_"              = "Pasahitzaz babestutako esteka";
"_share_expirationdate_"        = "Ezarri estekaren iraungitze-data";
"_date_"                        = "Data";
"_share_title_"                 = "Partekatu";
"_add_sharee_"                  = "Add users or groups";
"_add_sharee_footer_"           = "Partekatu dezakezu baliabide hau erabiltzaleak edo taldeak gehituz. Partekatzea kentzeko, kendu erabiltzaile eta talde guztiak";
"_find_sharee_title_"           = "Bilatu";
"_find_sharee_"                 = "Bilatu erabiltzaile edo taldez ...";
"_find_sharee_footer_"          = "Bilaketa egiteko sartu erabiltzaile edo talde baten izena (gutxienez 2 karaktere) ondoren \"Return\", hautatu soilik partekatzeko baimena duten erabiltzaileak jarraian \"Egina\" konfirmatzeko";
"_user_is_group_"               = "(Taldea)";
"_direct_sharee_title_"         = "Partekatu";
"_direct_sharee_footer_"        = "Jada izena badakizu, sartu. Ondoren, partekatze mota hautatu eta \"Egina\" botoia sakatu konfirmatzeko";
"_direct_sharee_"               = "Sartu erabiltzaile-izena ...";
"_user_sharee_footer_"          = "Klik egin baimenak aldatzeko";
"_share_type_title_"            = "Partekatze mota";
"_share_type_user_"             = "Erabiltzailea";
"_share_type_group_"            = "Taldea";
"_share_type_remote_"           = "Urrunekoa";
"_enforce_password_protection_" = "Betearazi pasahitzaren babesa";
"_password_obligatory_"         = "Betearazi pasahitzaren babesa gaituta, pasahitza nahitaezkoa";
"_shared_with_you_by_"          = "Zurekin partekatuta honengatik:";
"_shareLinksearch_placeholder_" = "Sartu izen bat eta sakatu Bilatu";
"_shareLinksearch_mail_placeholder_" = "Idatzi izen edo helbide elektroniko bat eta sakatu Bilatu";
"_new_comment_"                 = "Iruzkin berria …";
"_edit_comment_"                = "Editatu iruzkina";
"_delete_comment_"              = "Ezabatu Iruzkina";
"_share_allow_editing_"         = "Baimendu editatzea";
"_share_read_only_"             = "Ikusi soilik";
"_share_editing_"               = "Editatzen";
"_share_allow_upload_"          = "Onartu kargatzea eta edizioa";
"_share_file_drop_"             = "Fitxategia jaregin (kargatzeko soilik)";
"_share_secure_file_drop_"      = "Fitxategia jaregiketa segurua (kargatu soilik)";
"_share_hide_download_"         = "Ezkutuko deskarga";
"_share_password_protect_"      = "Babestu pasahitzarekin";
"_share_expiration_date_"       = "Ezarri iraungitze-data";
"_share_note_recipient_"        = "Oharra hartzailearentzat";
"_share_delete_sharelink_"      = "Ezabatu esteka";
"_share_add_sharelink_"         = "Gehitu beste esteka bat";
"_share_can_reshare_"           = "Baimendu birpartekatzea";
"_share_can_create_"            = "Baimendu sortzea";
"_share_can_change_"            = "Baimendu editatzea";
"_share_can_delete_"            = "Baimendu ezabatzea";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Ez partekatu";
"_share_internal_link_"         = "Barneko esteka";
"_share_internal_link_des_"     = "Karpeta atzitu dezaketen erabiltzaileentzat bakarrik funtzionatzen du";
"_share_reshare_disabled_"      = "Ez duzu fitxategi/karpeta hau berriro partekatzeko baimenik";
"_share_reshare_restricted_"    = "Oharra: fitxategi/karpeta hau birpartekatzeko baimen mugatua duzu";

"_no_transfer_"                     = "Ez dago transferentziarik oraindik";
"_no_transfer_sub_"                 = "Gailu honetatik igotakoak eta deskargatutakoak hemen agertuko dira";
"_no_activity_"                     = "Jarduerarik ez oraindik";
"_no_activity_footer_"              = "Ez dago kargatzeko jarduera gehiagorik";
"_transfers_"                       = "Transferentziak";
"_activity_"                        = "Jarduera";
"_activity_file_not_present_"       = "Fitxategia ez dago jada";
"_trash_file_not_found_"            = "Badirudi fitxategia ez dagoela zakarrontzian, joan zakarrontzira eguneratzeko eta saiatu berriro";
"_list_shares_"                     = "Partekatzeak";
"_list_shares_no_files_"            = "Ez dago partekatzerik oraindik";
"_tutorial_list_shares_view_"       = "Partekatzen dituzun fitxategi eta karpetak hemen agertuko dira";
"_create_synchronization_"          = "Sortu sinkronizazioa";
"_offline_"                         = "Lineaz kanpo";
"_local_storage_"                   = "Biltegiratze lokala";
"_local_storage_no_record_"         = "Ez dago fitxategirik oraindik";
"_upload_photos_videos_"            = "Kargatu argazkiak edo bideoak";
"_upload_file_"                     = "Igo fitxategia";
"_upload_file_text_"                = "Sortu testu fitxategia";
"_create_nextcloudtext_document_"   = "Sortu testu dokumentua";
"_save_document_picker_"            = "Gorde hemen";
"_destination_folder_"              = "Helburuko karpeta";
"_use_folder_auto_upload_"          = "Erabili \"Kargatze automatikoa\" karpeta helburu gisa";
"_rename_filename_"                 = "Aldatu izena";
"_filename_"                        = "Fitxategi-izena";
"_enter_filename_"                  = "Sartu fitxategiaren izena ...";
"_preview_filename_"                = "Adibidea fitxategi-izenaren aurrebista. %@ maskara erabili dezakezu data eta ordurako";
"_forbidden_characters_"            = "Fitxategi edo karpetaren izenak karaktere baliogabeak ditu";
"_add_filenametype_"                = "Zehaztu mota fitxategiaren izenean";
"_filenametype_photo_video_"        = "Argazkia/Bideoa";
"_maintain_original_filename_"      = "Mantendu jatorrizko fitxategi-izena";
"_modify_photo_"                    = "Aldatu argazkia";
"_notifications_"                   = "Jakinarazpenak";
"_no_notification_"                 = "Ez dago jakinarazpenik oraindik";
"_autoupload_filename_title_"       = "Kargatu automatikoki fitxategi-izena";
"_untitled_txt_"                    = "Izengabea.txt";
"_text_upload_title_"               = "Kargatu testu fitxategia";
"_e2e_settings_title_"              = "Zifratzea";
"_e2e_settings_"                    = "Muturretik muturrerako zifratzea";
"_e2e_settings_start_"              = "Hasi muturretik muturrerako zifratzea";
"_e2e_settings_not_available_"      = "Muturretik muturrerako zifratzea ez dago erabilgarri";
"_e2e_settings_activated_"          = "Muturretik muturrerako zifratzea aktibatuta";
"_e2e_settings_view_passphrase_"    = "12 hitz guztiek batera pasahitz oso gogorra osatzen dute, zure enkriptatutako fitxategiak bakarrik ikusi eta erabil ditzazun. Idatzi eta gorde itzazu nonbait.";
"_e2e_settings_read_passphrase_"    = "Irakurri pasahitza";
"_e2e_settings_lock_not_active_"    = "Blokeoa aktibatu gabe, itzuli \"Ezarpenak\" atalera eta aktibatu ";
"_e2e_settings_the_passphrase_is_"  = "Pasa-esaldia da: ";
"_e2e_passphrase_request_title_"    = "Eskatu pasahitza";
"_e2e_passphrase_request_message_"  = "Sartu 12 hitz";
"_e2e_settings_remove_"             = "Kendu zifratzea lokalki";
"_e2e_settings_remove_message_"     = "Konfirmatu enkriptazioa kentzea pasa-esaldia erabilita";
"_e2e_set_folder_encrypted_"        = "Zifratu";
"_e2e_remove_folder_encrypted_"     = "Deszifratu";
"_e2e_goto_settings_for_enable_"    = "Hau enkriptatutako direktorioa da, joan \"Ezarpenak\" atalera eta gaitu enkriptatze erabilerraza";
"_e2e_delete_folder_not_permitted_" = "Ez da onartzen \"enkriptatu\" gisa markatutako direktorioaren ezabatzea";
"_e2e_error_encode_metadata_"       = "Barne errore larria metadatuak kodetzean";
"_e2e_error_decode_metadata_"       = "Barne errore larria metadatuak deskodetzean";
"_e2e_error_create_encrypted_"      = "Ezin izan da zifratutako fitxategia sortu";
"_e2e_error_update_metadata_"       = "Errorea metadatuak eguneratzen";
"_e2e_error_store_metadata_"        = "Ezin izan dira metadatuak gorde";
"_e2e_error_send_metadata_"         = "Ezin izan dira meta-datuak bidali";
"_e2e_error_delete_metadata_"       = "Ezin izan dira metadatuak ezabatu";
"_e2e_error_get_metadata_"          = "Ezin izan dira metadatuak eskuratu";
"_e2e_error_not_enabled_"           = "Barne-errore larria. Muturrerako enkriptatzea gaitu gabe";
"_e2e_error_record_not_found_"      = "Barne-errore larria. Aurkitu gabeko erregistroak";
"_e2e_error_unlock_"                = "Ezin izan da karpeta desblokeatu";
"_e2e_error_lock_"                  = "Ezin izan da karpeta blokeatu";
"_e2e_error_delete_mark_folder_"    = "Desenkriptatu markatutako karpeta";
"_e2e_error_mark_folder_"           = "Zifratze-karpeta";
"_e2e_error_directory_not_empty_"   = "Karpeta ez dago hutsik";
"_e2e_error_not_move_"              = "Ezin dira fitxategiak enkripatutako direktorio batera mugitu";
"_e2e_error_not_versionwriteable_"  = "Zerbitzariaren E2EE bertsioa ez da bezero honekin bateragarria";
"_scans_document_"                  = "Eskaneatu dokumentua";
"_scanned_images_"                  = "Eskaneatutako irudiak";
"_scan_document_pdf_page_"          = "Orria";
"_scan_label_document_zone_"        = "Dokumentua sortzeko arrastatu irudiak beherantz";
"_filter_original_"                 = "Jatorrizkoa";
"_filter_bn_"                       = "Zuri eta beltza";
"_filter_grayscale_"                = "Gris eskala";
"_quality_image_title_"             = "Aurreikuspen irudiaren kalitatea";
"_quality_high_"                    = "Kalitate handiko fitxategiaren tamaina handia";
"_quality_medium_"                  = "Kalitate ertainerako fitxategiaren batez besteko tamaina ";
"_quality_low_"                     = "Kalitate txikiko fitxategiaren tamaina txikia";
"_file_type_"                       = "Fitxategi mota";
"_pdf_password_"                    = "PDF Pasahitza";
"_file_creation_"                   = "Fitxategiaren sorrera";
"_delete_all_scanned_images_"       = "Ezabatu eskaneatutako irudi guztiak";
"_text_recognition_"                = "Testuaren ezagutzea";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Aztertzen";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Hurrengoa";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Editatu eskaneoa";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Egina";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Berrikusi";

"_trash_view_"                      = "Ezabatutako fitxategiak";
"_trash_restore_all_"               = "Berreskuratu fitxategi guztiak";
"_trash_delete_all_"                = "Hustu zakarrontzia";
"_trash_delete_permanently_"        = "Ezabatu betirako";
"_trash_delete_all_description_"    = "Zakarrontzia hustu nahi duzu?";
"_trash_no_trash_"                  = "Ez da fitxategirik ezabatu";
"_trash_no_trash_description_"      = "Ezabatutako fitxategiak hemendik berreskuratu ditzazkezu";
"_trash_restore_selected_"          = "Berreskuratu hautatutako fitxategiak";
"_trash_delete_selected_"           = "Ezabatu hautatutako fitxategiak";
"_manage_file_offline_"             = "Kudeatu lineaz kanpoko fitxategiak";
"_set_available_offline_"           = "Ezarri lineaz kanpoko erabilgarri gisa";
"_remove_available_offline_"        = "Kendu lineaz kanpoko erabilgarri gisa";
"_create_new_document_"             = "Sortu dokumentu berria";
"_create_new_spreadsheet_"          = "Sortu kalkulu orri berria";
"_create_new_presentation_"         = "Sortu aurkezpen berria";
"_go_online_"                       = "Konektatu dokumentua ikusteko";
"_intro_1_title_"                   = "Mantendu zure datuak seguru eta zure kontrolpean";
"_intro_2_title_"                   = "Lankidetza segurua eta fitxategien partekatzea";
"_intro_3_title_"                   = "Web posta, egutegi eta kontaktu erabilerrazak";
"_intro_4_title_"                   = "Pantaila partekatzea, online bilerak eta web konferentziak";
"_log_in_"                          = "Hasi saioa";
"_sign_up_"                         = "Erregistratu hornitzaile batekin";
"_host_your_own_server"             = "Ostatatu zure zerbitzaria";
"_unauthorized_"                        = "Baimenik gabe";
"_bad_username_password_"               = "Erabiltzaile edo pasahitz okerra";
"_cancelled_by_user"                    = "Transferentzia bertan behera utzi da";
"_error_folder_destiny_is_the_same_"    = "Ezin da karpeta bere buruaren gainera eraman";
"_error_not_permission_"                = "Ez duzu eragiketa hau osatzeko baimenik ";
"_error_path_"                          = "Ezin izan da fitxategia ireki. Mesedez egiaztatu fitxategia existitzen dela.";
"_file_upload_not_exitst_"              = "Kargatu nahi duzun fitxategia ez da existitzen";
"_forbidden_characters_from_server_"    = "Izenak karaktere baliogabe bat du gutxienez";
"_error_not_modified_"                  = "Aldatu gabeko baliabidea";
"_not_connected_internet_"              = "Zerbitzari konexio errorea";
"_not_possible_connect_to_server_"      = "Orain ezin da zerbitzariarekin konektatu";
"_not_possible_create_folder_"          = "Ezin izan da karpeta sortu";
"_server_down_"                         = "Ezin izan da zerbitzaria atzitu";
"_time_out_"                            = "Denbora-muga, saiatu berriro";
"_unknow_response_server_"              = "Espero ez zen erantzuna zerbitzaritik";
"_user_authentication_required_"        = "Erabiltzaile autentifikazioa beharrezkoa";
"_file_directory_locked_"               = "Fitxategia edo direktorio blokeatua";
"_ssl_certificate_untrusted_"           = "Zerbitzari honen ziurtagiria baliogabea da";
"_ssl_certificate_changed_"             = "Zerbitzari honen ziurtagiria aldatu egin da";
"_internal_server_"                     = "Barneko zerbitzari-errorea";
"_file_already_exists_"                 = "Ezin da osatu eragiketa, badago izen bereko fitxategi bat";
"_file_folder_not_exists_"              = "Ez zen iturburu-fitxategia zehaztutako bidean aurkitu";
"_folder_contents_nochanged_"           = "Karpetako edukiak ez dira aldatu";
"_images_invalid_converted_"            = "Irudia baliogabea da eta ezin da koadro txikian bihurtu";
"_method_not_expected_"                 = "Ustekabeko eskaera metodoa";
"_reauthenticate_user_"                 = "Sarbidea iraungita, saioa berriro hasi";
"_server_error_retry_"                  = "Zerbitzaria aldi baterako ez dago erabilgarri";
"_too_many_files_"                      = "Fitxategi gehiegi egongo lirateke eragiketa honetan";
"_too_many_request_"                    = "Eskaera gehiegi bidaltzeak tasa mugara iristea eragin du";
"_user_over_quota_"                     = "Biltegiratze kuotara iritsi da";
"_ssl_connection_error_"                = "SSL konexio errorea, saiatu berriro";
"_bad_request_"                         = "Okerreko eskaera";
"_webdav_locked_"                       = "WebDAV Blokeatuta: blokeatutako baliabideetara sartzen saiatzen ";
"_error_user_not_available_"            = "Erabiltzailea ez dago eskuragarri";
"_server_response_error_"               = "Zerbitzariaren erantzun edukiaren errorea";
"_no_nextcloud_found_"                  = "Ez da aurkitu Nextcloud zerbitzaria";
"_error_decompressing_"                 = "Errorea deskonprimatzean. Konpresio metodo ezezaguna edo fitxategia hondatuta dago";
"_error_json_decoding_"                 = "Barne-errore larria metadatuak deskodetzen (ezin dira datuak irakurri formatu egokia ez dutelako.)";
"_error_check_remote_user_"             = "Zerbitzariak errorearekin erantzun du, pasahitza berriro sartu behar da";
"_request_entity_too_large_"            = "Fitxategia handiegia da";
"_not_possible_download_"               = "Ezin da fitxategia deskargatu";
"_not_possible_upload_"                 = "Ezin da fitxategia kargatu";
"_error_files_upload_"                  = "Errorea fitxategiak kargatzen";
"_method_not_allowed_"                  = "Eskaera-metodoa ez da onartzen";
"_invalid_url_"                         = "Zerbitzari URL baliogabea";
"_invalid_literal_"                     = "Bilaketa-kate baliogabea";
"_invalid_date_format_"                 = "Data formatu baliogabea";
"_invalid_data_format_"                 = "Datu formatu baliogabe";
"_error_decode_xml_"                    = "Erantzun baliogabea, XML deskodetze errorea";
"_internal_generic_error_"              = "barne errorea";
"_editor_unknown_"                      = "Fitxategia irekitzeak huts egin du: Editorea ezezaguna da";
"_err_file_not_found_"                  = "Ez da fitxategia aurkitu, kenduta";
"_err_e2ee_app_version_"                = "Muturretik muturrerako enkriptatzearen aplikazioaren bertsioa ez da zerbitzariarekin bateragarria. Eguneratu zure zerbitzaria";
"_err_permission_microphone_"           = "Onartu mikrofonoaren erabilera Ezarpenak ataletik";
"_err_permission_photolibrary_"         = "Onartu Argazkiak Ezarpenak ataletik";
"_err_permission_locationmanager_"      = "Onartu kokapena - Beti Ezarpenak ataletik";
"_qrcode_not_authorized_"   = "Aplikazio honek ez du atzeko kamera erabiltzeko baimenik";
"_qrcode_not_supported_"    = "QR kodea ez da uneko gailuan onartzen";
"_create_voice_memo_"       = "Sortu ahots-oharra";
"_voice_memo_start_"        = "Sakatu hasteko";
"_voice_memo_stop_"         = "Sakatu gelditzeko";
"_voice_memo_filename_"     = "Ahots oharrak";
"_voice_memo_title_"        = "Kargatu ahots-oharra";
"Enter Passcode"            = "Sartu pasahitza";
"Enter a new passcode"      = "Sartu pasahitz berri bat";
"Confirm new passcode"      = "Berretsi pasahitz berria";
"Passcodes didn't match. Try again." = "Pasakodeek ez dute bat egiten. Saiatu berriro. ";
"Delete"                    = "Ezabatu";
"Cancel"                    = "Utzi";
"_certificate_details_"     = "Ziurtagiriaren zerbitzariaren xehetasunak";
"_certificate_pn_details_"  = "Ziurtagiriaren Push jakinarazpenen xehetasunak";
"_certificate_view_"        = "Ziurtagiriaren zerbitzaria";
"_certificate_pn_view_"     = "Ziurtagiriaren Push jakinarazpena";
"_save_as_scan_"            = "Gorde eskaneo gisa";
"_modify_"                  = "Aldatu";
"_overwrite_original_"      = "Gainidatzi originala";
"_save_as_copy_"            = "Gorde kopia bezala";
"_discard_changes_"         = "Itxi eta baztertu aldaketak";
"_message_disable_overwrite_livephoto_" = "Irudi hau Live Photo da, ezin izango da gainidatzi";
"_discard_changes_info_"    = "Zure aldaketak baztertuko dira.";
"_delete_files_desc_"       = "Ezabatu fitxategiak lekua egiteko";
"_delete_old_files_"        = "Ezabatu cachean zaharragoak diren fitxategi guztiak";
"_never_"                   = "inoiz ez";
"_1_year_"                  = "Urte 1";
"_6_months_"                = "6 hilabete";
"_3_months_"                = "3 hilabete";
"_1_month_"                 = "Hilabete 1";
"_1_week_"                  = "Aste 1";
"_1_day_"                   = "egun 1";
"_monthly_"                 = "Hilabetero";
"_yearly_"                  = "Urtero";
"_weekly_"                  = "Astero";
"_daily_"                   = "Egunero";
"_day_"                     = "Eguna";
"_used_space_"              = "Erabilitako tokia";
"_open_in_onlyoffice_"      = "Ireki ONLYOFFICEn";
"_open_in_collabora_"       = "Ireki Collabora Online-rekin";
"_login_address_detail_"    = "Zure%@web interfazerako esteka hori nabigatzailean irekitzen duzunean.";
"_go_to_page_"              = "Joan orrira";
"_page_"                    = "Orria";
"_this_document_has_%@_pages_"              = "Dokumentu honek %@ orri ditu";
"_invalid_page_"                            = "Orri baliogabea";
"_the_entered_page_number_does_not_exist_"   = "Sartutako orri zenbakia ez da existitzen";
"_error_something_wrong_"   = "Zerbait gaizki joan da";
"_resolution_"              = "Bereizmena";
"_try_download_full_resolution_"            = "Xehetasun gehiagorako deskargatu irudia erresoluzio osoan";
"_copied_path_"             = "Bide-izena kopiatuta";
"_copy_path_"               = "Kopiatu bide-izena";
"_certificates_"            = "Ziurtagiriak";
"_privacy_screen_"          = "Harrerako pantaila aplikazioa aktibo ez dagoenean";
"_saving_"                  = "Gordetzen ...";
"_video_not_streamed_"      = "Zerbitzariak ez du bideo-streaminga onartzen, deskargatu nahi duzu?";
"_video_not_streamed_e2ee_" = "Zerbitzariak ez du bideo-streaminga onartzen zifratuta dagoelako, deskargatu nahi duzu?";
"_scan_"                    = "Eskaneatu";
"_in_"                      = "Handiagotu";
"_enter_passphrase_"        = "Sartu pasahitza (12 hitz)";
"_show_more_results_"       = "Erakutsi emaitza gehiago";
"_waiting_for_"             = "Itxaroten:";
"_reachable_wifi_"          = "sarea Wi-Fi edo kable bidez atzigarria";
"_ITMS-90076_"              = "Nextcloud aplikazio identifikatzailearen aldaketa batengatik, zure cloudera sartzeko ezarpenak eta pasahitza berezarri dira, sartu zure kontuaren datuak eta egiaztatu zure ezarpenak, mesedez. Sentitzen dugu hau gertatu izana.";
"_password_not_present_"    = "Mesedez, sartu berriro zure kredentzialak.";
"_copy_passphrase_"         = "Kopiatu pasahitza";
"_ok_copy_passphrase_"      = "Ados eta kopiatu pasaesaldia";
"_select_color_"            = "Hautatu kolorea";
"_change_color_"            = "Aldatu kolorea";
"_description_dashboardwidget_" = "Panela zure eskura edukitzea inoiz baino errazagoa da.";
"_description_fileswidget_" = "Ikusi zure fitxategiak eta erabili tresna-barra zure eragiketak arintzeko.";
"_description_toolbarwidget_"   = "Eragiketak arintzeko tresna-barra bat.";
"_no_data_available_"       = "Ez dago daturik eskuragarri";
"_widget_available_nc25_"   = "Trepeta Nextcloud 25etik aurrera eskuragarri";
"_keep_running_"            = "Mantendu aplikazioa martxan erabiltzailearen esperientzia hobea izateko";
"_recent_activity_"         = "Azken jarduera";
"_title_lockscreenwidget_"  = "Egoera";
"_description_lockscreenwidget_"    = "Zaindu biltegiratze erabilgarria eta azken jarduerak";
"_no_items_"                = "Elementurik ez";
"_check_back_later_"        = "Begiratu beranduago";
"_exporting_video_"         = "Bideoa esportatzen ... Sakatu uzteko.";
"_apps_nextcloud_detect_"   = "%@aplikazio detektatu dira";
"_add_existing_account_"    = "Bestelako %@ aplikazio batzuk detektatu dira, lehendik dagoen kontu bat gehitu nahi duzu?";
"_status_in_progress_"      = "Egoera irakurtzen ...";
"_status_e2ee_on_server_"   = "Muturretik muturrerako zifratzea dagoeneko konfiguratuta dago zerbitzarian baina oraindik ez dago gailu honetan gaituta";
"_status_e2ee_not_setup_"   = "Muturretik muturrerako zifratzea ez dago zerbitzariarian konfiguratuta";
"_status_e2ee_configured_"  = "Muturretik muturrerako zifratzea ondo konfiguratuta dago";
"_change_upload_filename_"  = "Fitxategia izen desberdin batekin gorde nahi duzu?";
"_save_file_as_"            = "Gorde fitxategia %@ gisa";
"_password_ascii_"          = "Pasahitzak ezin ditu karaktere bereziak eduki";
"_calendar_contacts_"       = "Egutegia eta kontaktuak";
"_mobile_config_"           = "Deskargatu konfigurazio-profila";
"_calendar_contacts_footer_"    = "Deskargatu ostean ezarpenak aplikaziora joan behar zara instalatzeko. Profila deskargatu eta 8 minutura instalatzen ez bada, automatikoki ezabatzen da";
"_preview_"                 = "Aurrebista";
"_crop_"                    = "Moztu";
"_modify_image_desc_"       = "Sakatu irudia aldatzeko";
"_message_disable_livephoto_" = "Irudi hau zuzeneko argazkia da, aldatuz gero, zuzeneko efektua galduko da";
"_enable_livephoto_"        = "Gaitu zuzeneko argazkia";
"_disable_livephoto_"       = "Desgaitu zuzeneko argazkia";
"_undo_modify_"             = "Desegin aldaketa";
"_unauthorizedFilesPasscode_" = "Fitxategiak ezin dira erabili sarbide-gako aktibatu batekin";
"_disableFilesApp_"         = "Fitxategiak ezin dira erabili desgaituta dagoelako";
"_reset_application_done_"  = "Berrezarri aplikazioa, eginda.";
"_rename_already_exists_"   = "Badago izen hori duen fitxategi bat";
"_created_"                 = "Sortua";
"_recipients_"              = "Hartzaileak";
"_are_sure_"                = "Ziur zaude?";
"_creation_"                = "Sorrera";
"_modified_"                = "Aldatua";
"_group_folders_"           = "Talde-karpetak";
"_play_from_files_"         = "Erreproduzitu pelikula Fitxategietatik";
"_play_from_url_"           = "Erreproduzitu pelikula URLtik";
"_valid_video_url_"         = "Sartu baliozko URL bat";

// Video
"_select_trace_"            = "Hautatu jarraipena";
"_video_processing_"        = "Bideoa prozesatzen";
"_video_being_processed_"   = "Bideoa prozesatzen ari da ...";
"_downloading_"             = "Deskargatzen";
"_download_error_"          = "Deskarga-errorea";
"_subtitle_"                = "Azpititulua";
"_dts_to_ac3_"              = "DTS ez da onartzen, Dolby Digital-era bihurtzea eskatzen du";
"_reuired_conversion_"      = "Bideo honek denbora asko behar du bihurtzeko.";
"_stay_app_foreground_"     = "Mantendu aplikazioa aurrealdean ...";
"_conversion_available_"    = "Bihurketa beti dago eskuragarri menuan";
"_video_format_not_recognized_"     = "Bideo hau prozesatu egin behar da erreproduzitzeko, orain egin nahi duzu?";
"_video_must_download_"             = "Bideo hau deskargatu eta prozesatu behar da erreproduzitzeko, orain egin nahi duzu?";
"_conversion_max_compatibility_"    = "Gehienezko bateragarritasuna, bihurketa askoz ere luzeagoa izan daiteke";
"_video_tap_for_close_"     = "Presio apur bat prozesamendua ixteko";
"_subtitle_not_found_"      = "Ez da azpititulua aurkitu";
"_disable_"                 = "Desgaitu";
"_subtitle_not_dowloaded_"  = "Lokalean deskargatu gabeko azpitituluak daude";
"_user_"                    = "Erabiltzailea";
"_add_subtitle_"            = "Gehitu kanpoko azpititulua";
"_add_audio_"               = "Gehitu kanpoko audioa";
"_maintenance_mode_"        = "Zerbitzaria mantentze moduan dago";

// Tip
"_tip_pdf_thumbnails_"      = "Irristatu hatza ezkerrerantz pantailaren eskuineko ertzetik miniaturak erakusteko.";
"_tip_accountrequest_"      = "Ukitu hemen kontua aldatzeko edo berria gehitzeko";
"_tip_addcopyimage_"        = "Zapaldu luze kopiatutako irudia itsasteko";
"_tip_open_mediadetail_"    = "Lerratu gorantz xehetasunak erakusteko";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Txartel kontrolatzailea";
"_accessibility_add_upload_"    = "Gehitu eta igo";
"_dismiss_menu_"                = "Baztertu menua";
"_show_profile_"                = "Erakutsi profila";
// a11y: On/Off
"_on_"                          = "Gaitua";
// a11y: On/Off
"_off_"                         = "Desaktibatu";
"_grid_view_"                   = "Erakutsi sareta-ikuspegia";
"_list_view_"                   = "Erakutsi zerrenda ikuspegia";

// MARK: Plan customer
"_leave_plan_title"             = "Sentitzen dugu zu joaten ikustea";
"_leave_plan_description"       = "Ez duzu hona sarbiderik:";
"_current_plan_"                = "Uneko plana";
"_billing_plan_"                = "Fakturazio plana";
"_keep_plan_"                   = "Mantendu plana";
"_leave_plan_"                  = "Utzi plana";
"_change_plan_"                 = "Aldatu plana";
"_manage_plan_"                 = "Kudeatu plana";
"_purchase_plan_"               = "Erosi plana";
"_restore_plan_"                = "Berezarri erositako plana";
"_purchase_plan_description_"   = "Erosketak berezarri dira";
"_choose_plan_"                 = "Plan bat aukeratu beharko zenuke erosteko.";
"_already_plan_"                = "Hautatutako plana dagoeneko erosi da.";
"_change_billing_"              = "Aldatu fakturazioa";
"_payment_method_"              = "Ordainketa metodoa";

// MARK: Mantis library
"Mantis.Done"                   = "Egina";
"Mantis.Cancel"                 = "Utzi";
"Mantis.Reset"                  = "Berrezarri";
"Mantis.Original"               = "Jatorrizkoa";
"Mantis.Square"                 = "Karratua";
